{% extends 'base.html.twig' %}

{% block title %}Hello BlogController!{% endblock %}

{% block body %}
<section class="article">
    <article>
        <h2>titre de l'article</h2>
        <div class="metadata">ecrit le 10/05/2018 à 19:00 dans la catégorie politique</div>
        <div class="content">
            <img src="https://placehold.it/350x150" alt="">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium officiis, ullam deserunt nesciunt nam praesentium.</p>
            <p>Sequi illum distinctio quae ducimus, inventore minus commodi iste, id numquam sunt deleniti ex quia.</p>
            <a href="" class="btn btn-primary">lire la suite</a>
        </div>
        
    </article>
    <article>
        <h2>titre de l'article</h2>
        <div class="metadata">ecrit le 10/05/2018 à 19:00 dans la catégorie politique</div>
        <div class="content">
            <img src="https://placehold.it/350x150" alt="">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium officiis, ullam deserunt nesciunt nam praesentium.</p>
            <p>Sequi illum distinctio quae ducimus, inventore minus commodi iste, id numquam sunt deleniti ex quia.</p>
            <a href="{{ path('blog_show') }}" class="btn btn-primary">lire la suite</a>
        </div>
        
    </article>
    <article>
        <h2>titre de l'article</h2>
        <div class="metadata">ecrit le 10/05/2018 à 19:00 dans la catégorie politique</div>
        <div class="content">
            <img src="https://placehold.it/350x150" alt="">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium officiis, ullam deserunt nesciunt nam praesentium.</p>
            <p>Sequi illum distinctio quae ducimus, inventore minus commodi iste, id numquam sunt deleniti ex quia.</p>
            <a href="{{ path('blog_show') }}" class="btn btn-primary">lire la suite</a>
        </div>
        
    </article>
</section>


{% endblock %}
